From: =?utf-8?q?Timo_R=C3=B6hling?= <timo@gaussglocke.de>
Date: Tue, 24 Nov 2020 15:47:54 +0100
Subject: Do not download anything for the documentation build

Forwarded: not-needed
---
 CMakeLists.txt | 14 --------------
 1 file changed, 14 deletions(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 271c0db..109b99c 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -228,20 +228,6 @@ if(BUILD_DOCUMENTATION)
         set(DOXYFILE_MAKE make.bat)
     endif()
 
-    if(NOT CHECK_DOCUMENTATION)
-        find_program(WGET_EXE wget)
-        if(WGET_EXE)
-            message(STATUS "Found WGet: ${WGET_EXE}")
-        else()
-            message(FATAL_ERROR "wget is needed to build the documentation. Please install it correctly")
-        endif()
-        find_program(UNZIP_EXE unzip)
-        if(UNZIP_EXE)
-            message(STATUS "Found Unzip: ${UNZIP_EXE}")
-        else()
-            message(FATAL_ERROR "unzip is needed to build the documentation. Please install it correctly")
-        endif()
-    endif()
 
     # Target to create documentation directories
     add_custom_target(docdirs
